

 /*SITE SPECIFIC CSS*/

.navbar {
	background-color: #351d56;
}
.journal-bg {
	background-color: #462A6D;
}
.journal-header .journal-logo {
	width: 400px;
}
.journal-header .society-logo {
	width: 90px;
}
.journal-header .center-inner-row {
	padding-bottom: 10px;
	padding-top: 10px;
}
.journal-footer.journal-bg {
	background-color: #462A6D;
}
img.journal-footer-affiliations-logo {
	width: 300px;
}
.featurePanel {
    background-color: #462a6d;
}
.featurePanelInner {
	background-color: #351d56;
}
.featurePanel h3, .featurePanel p, .featurePanel a, .featurePanel a:hover {
	color: #f6f6f6 !important;
} 

.society-links-logo img {
	width: 110px;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h3::after, #cloudCMS .rowHead h3::after{
	background-color: #462A6D;
}